 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1040px;
}

.u-section-1 .u-line-1 {
  margin-top: 60px;
  margin-bottom: 0;
  height: 3px;
  transform-origin: left center;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 29px;
  margin-bottom: -887px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 888px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-group-1 {
  margin-top: 0;
  margin-bottom: 0;
  min-height: 724px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  height: 612px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 888px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 0 27px;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 20px 0 0 30px;
}

.u-section-1 .u-text-3 {
  margin-left: 30px;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 3rem;
  font-weight: 700;
}

.u-section-1 .u-text-4 {
  margin-left: 30px;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-5 {
  margin-left: 30px;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 679px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 732px;
  }

  .u-section-1 .u-image-1 {
    height: 300px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 732px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1137px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1112px;
  }

  .u-section-1 .u-group-1 {
    min-height: 358px;
  }

  .u-section-1 .u-image-1 {
    height: 220px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.88889rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 290px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 381px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 418px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-1 {
    height: 227px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 501px;
}

.u-section-2 .u-text-1 {
  width: 803px;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  width: 803px;
  margin: 28px auto 0;
}

.u-section-2 .u-text-3 {
  width: 803px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-2 .u-text-4 {
  width: 803px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 60px;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-text-3 {
    width: 720px;
  }

  .u-section-2 .u-text-4 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-text-3 {
    width: 540px;
  }

  .u-section-2 .u-text-4 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-text-3 {
    width: 340px;
  }

  .u-section-2 .u-text-4 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 777px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: 60px auto 0 0;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  margin: 41px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-shape-1 {
  width: 115px;
  height: 115px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 36px auto 60px;
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 2.34375rem;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 501px;
}

.u-section-4 .u-text-1 {
  width: 803px;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  width: 803px;
  margin: 28px auto 0;
}

.u-section-4 .u-text-3 {
  width: 803px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-4 .u-text-4 {
  width: 803px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 60px;
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    width: 720px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }

  .u-section-4 .u-text-3 {
    width: 720px;
  }

  .u-section-4 .u-text-4 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-text-3 {
    width: 540px;
  }

  .u-section-4 .u-text-4 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-text-3 {
    width: 340px;
  }

  .u-section-4 .u-text-4 {
    width: 340px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 574px;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: 87px auto 0 0;
}

.u-section-5 .u-shape-1 {
  width: 115px;
  height: 115px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: -175px 0 0 auto;
}

.u-section-5 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  margin: 101px 0 0;
}

.u-section-5 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-4 {
  margin: 20px 0 -170px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 647px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 723px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -57px;
  }

  .u-section-5 .u-text-4 {
    margin-bottom: -57px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 631px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 876px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.34375rem;
    margin-top: 60px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: -219px;
    margin-right: -133px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 145px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 329px;
}

.u-section-6 .u-text-1 {
  font-size: 2.27778rem;
  font-weight: 700;
  margin: 60px 58px 0;
}

.u-section-6 .u-text-2 {
  line-height: 1.8;
  width: 680px;
  margin: 20px auto 0;
}

.u-section-6 .u-text-3 {
  width: 680px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-6 .u-text-4 {
  width: 680px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-text-3 {
    width: 540px;
  }

  .u-section-6 .u-text-4 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }

  .u-section-6 .u-text-3 {
    width: 340px;
  }

  .u-section-6 .u-text-4 {
    width: 340px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 441px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  margin: 60px auto 0 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-7 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-5 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-6 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-7 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-7 .u-image-1 {
  min-height: 400px;
  background-image: url("images/d0e92466-1655-438c-87f0-3a8da269e3d1.jpg");
  background-position: 53.92% 77.45%;
  background-size: cover;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 371px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-7 .u-image-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 294px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-image-1 {
    min-height: 253px;
    background-position: 51.31% 77.45%;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 521px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    min-height: 380px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-7 .u-image-1 {
    min-height: 239px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 827px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: -41px;
}

.u-section-8 .u-image-1 {
  min-height: 707px;
  background-image: url("images/b622cf06-6012-4e6a-a82d-b8013f8cf80d.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 707px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 30px 25px;
}

.u-section-8 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-8 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-5 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-6 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-8 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-8 .u-image-1 {
    min-height: 583px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 583px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 630px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-8 .u-image-1 {
    min-height: 447px;
    background-position: 51.31% 77.45%;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 884px;
  }

  .u-section-8 .u-image-1 {
    min-height: 671px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 702px;
  }

  .u-section-8 .u-image-1 {
    min-height: 422px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 865px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: -68px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 745px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  margin: 0 1px;
}

.u-section-9 .u-text-2 {
  margin-left: 1px;
  margin-right: 1px;
  margin-bottom: 0;
}

.u-section-9 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-9 .u-text-4 {
  margin: 20px 1px 0;
}

.u-section-9 .u-text-5 {
  margin-left: 1px;
  margin-right: 1px;
  margin-bottom: 0;
}

.u-section-9 .u-text-6 {
  margin-left: 1px;
  margin-right: 1px;
  margin-bottom: 0;
}

.u-section-9 .u-image-1 {
  min-height: 745px;
  background-image: url("images/bcfbfe3f-a20f-4bff-a055-3d09e4d52fe2.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 378px;
  }

  .u-section-9 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 614px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 0;
  }

  .u-section-9 .u-text-5 {
    margin-right: 0;
  }

  .u-section-9 .u-text-6 {
    margin-right: 0;
  }

  .u-section-9 .u-image-1 {
    min-height: 614px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-image-1 {
    min-height: 470px;
    background-position: 51.31% 77.45%;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 605px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-1 {
    min-height: 705px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-9 .u-image-1 {
    min-height: 444px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 676px;
}

.u-section-10 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  background-image: none;
  text-transform: none;
  margin: 60px auto 0;
}

.u-section-10 .u-accordion-1 {
  margin-bottom: 60px;
  margin-top: 25px;
}

.u-section-10 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-10 .u-icon-1 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.u-section-10 .u-accordion-pane-1 {
  min-height: 150px;
  background-image: none;
}

.u-section-10 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-10 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-10 .u-icon-2 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.u-section-10 .u-accordion-pane-2 {
  min-height: 150px;
  background-image: none;
}

.u-section-10 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-10 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-10 .u-icon-3 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.u-section-10 .u-accordion-pane-3 {
  min-height: 150px;
  background-image: none;
}

.u-section-10 .u-container-layout-3 {
  padding: 20px 30px;
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 613px;
  }

  .u-section-10 .u-text-1 {
    margin-top: -3px;
  }

  .u-section-10 .u-accordion-1 {
    margin-top: 115px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-accordion-1 {
    margin-top: 108px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 51px;
  }

  .u-section-10 .u-accordion-1 {
    margin-bottom: 51px;
    margin-top: 136px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 177px;
}

.u-section-11 .u-text-1 {
  font-weight: 700;
  margin: 59px auto 0;
}

.u-section-11 .u-text-2 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 60px;
  font-size: 1.88889rem;
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 174px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 58px;
  }

  .u-section-11 .u-text-2 {
    margin-bottom: 58px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-text-2 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-text-2 {
    font-size: 1.5rem;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 596px;
}

.u-section-12 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 60px auto 0;
}

.u-section-12 .u-text-2 {
  margin: 4px auto 0;
}

.u-section-12 .u-group-1 {
  min-height: 309px;
  width: 492px;
  height: auto;
  margin: 31px auto -39px;
}

.u-section-12 .u-container-layout-1 {
  padding: 27px 30px;
}

.u-section-12 .u-form-1 {
  height: 321px;
  margin: 0;
}

.u-section-12 .u-form-group-2 {
  margin-left: 0;
}

.u-section-12 .u-input-2 {
  --radius: 20px;
}

.u-section-12 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  font-weight: 700;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-group-1 {
    height: auto;
  }

  .u-section-12 .u-form-1 {
    width: 432px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 687px;
  }

  .u-section-12 .u-group-1 {
    margin-bottom: 68px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-form-1 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 709px;
  }

  .u-section-12 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-12 .u-group-1 {
    width: 340px;
    margin-bottom: 79px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-12 .u-form-1 {
    height: 409px;
    width: 300px;
    margin-left: 0;
    margin-right: 0;
  }
}